LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
Presentation.idl File Reference
`import "com/sun/star/presentation/XPresentation.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
service | Presentation
| This service is a presentation that is available from a PresentationDocument via the XPresentationSupplier interface. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.